            /*EASY TABS 1.2 - MENU SETTINGS*/
            /*Set the id names of your tablinks (without a number at the end)*/
            var tablink_idname = new Array("tablink0", "tablink1");
            /*Set the id names of your tabcontentareas (without a number at the end)*/
            var tabcontent_idname = new Array("tabcontent0", "tabcontent1");
            /*Set the number of your tabs in each menu*/
            var tabcount = new Array("5", "4");
            /*Set the Tabs wich should load at start (In this Example:Menu 1 -> Tab 2 visible on load, Menu 2 -> Tab 5 visible on load , Menu 3 -> Tab 1 visible on load)*/
            var loadtabs = new Array("1", "1");
            /*Set the Number of the Menu which should autochange (if you dont't want to have a change menu set it to 0)*/
            var autochangemenu = new Array();
            var timer;
            
            var totaltabs = new Array();
            var currenttab = new Array();
            
            for (i = 0; i < autochangemenu.length; i++) {
                totaltabs[i] = tabcount[autochangemenu[i] - 1];
                currenttab[i] = loadtabs[autochangemenu[i] - 1];
            }
            /*the speed in seconds when the tabs should change*/
            var changespeed = 2;
            /*should the autochange stop if the user hover over a tab from the autochangemenu? 0=no 1=yes*/
            var stoponhover = 1;
            /*END MENU SETTINGS*/
            
            function isInArray(item, arr){
                for (i = 0; i < arr.length; i++) {
                    if (item == arr[i]) 
                        return i;
                }
                return -1;
            }
            
            /*Swich EasyTabs Functions - no need to edit something here*/
            function easytabs(menunr, active){

                var isInArr = isInArray(menunr, autochangemenu);
                if (isInArr > -1) {
                    currenttab[isInArr] = active;
                }

                menunr = menunr - 1;
                for (i = 1; i <= tabcount[menunr]; i++) {
                    document.getElementById(tablink_idname[menunr] + i).className = 'tab' + i;
                    document.getElementById(tabcontent_idname[menunr] + i).style.display = 'none';
                }
                document.getElementById(tablink_idname[menunr] + active).className = 'tab' + active + ' tabactive';
                document.getElementById(tabcontent_idname[menunr] + active).style.display = 'block';
            }
            counter = 0;
            function start_autochange(){
                 for (j = 0; j < autochangemenu.length; j++) 
				 {
                    currenttab[j] ++;
                    if (currenttab[j] > totaltabs[j]) {
                        currenttab[j] = 1
                    }

                    easytabs(autochangemenu[j], currenttab[j]);
                }
				restart_autochange();
            }
            function restart_autochange(){
                clearTimeout(timer);
				timer = setTimeout("start_autochange()", 1000*changespeed);

            }
            function stop_autochange(){
                clearTimeout(timer);
            }
            
            window.onload = function(){
                var menucount = loadtabs.length;
                var a = 0;
                var b = 1;
                do {
                    easytabs(b, loadtabs[a]);
                    a++;
                    b++;
                }
                while (b <= menucount);
                if (autochangemenu != 0) {
                    start_autochange();
                }
            }